{% block content %}
<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <div class="rata-tengah">
            <div class="judul">
              <h1>Friend List</h1>
            </div>  
            <form action="" method="POST">
                {% csrf_token %}
                <label for="name">Name:</label>
                <input type="text" id="name" name="name"><br><br>
                <label for="npm">NPM:</label>
                <input type="text" id="npm" name="npm"><br><br>
                <label for="dob">Date of Birth:</label>
                <input type="date" id="dob" name="dob"><br><br>
                <input type="submit" value="Submit">
            </form>
        </div>
      </div>
    </div>
</div>
{% endblock %}
